Subject: Re: 2016
From: "Michael B" <[email-masked]>
To: "Daniel Austin" <[email-masked]>
Date: Mon, 20 Jul 2015 08:51:49 -0400

Hello Dan.
Sorry I didn't respond before.  It hasn't been quite determined as to when we are going to start making the 2016 posters.  My thought is that we will start getting the files ready at the beginning of August but won't start printing them until the end of August.  I am supposed to meet with Steve about a couple of other things this week and will firm that up as well.  I will shoot you a text once I know what the plan is.
Thank you,
Michael B
LLPS

From: Daniel Austin 
Sent: Wednesday, July 15, 2015 6:48 PM
To: Michael B 
Subject: 2016

Hey mike, just checking in.  You mentioned bringing me back in to get started on 3 year plans before the beginning of august.  The break was great but its getting boring!  Also wanted to make sure you got the Shipment Notification I sent yesterday. 

-Dan